BODY {
	background : #000000 url(pics/ayuayu.jpg) no-repeat fixed 50% 95%;
	margin-left : 25px;
	SCROLLBAR-FACE-COLOR:#301000;
	SCROLLBAR-HIGHLIGHT-COLOR:#804800;
	SCROLLBAR-SHADOW-COLOR:#201000;
	SCROLLBAR-ARROW-COLOR:#FFC000;
	SCROLLBAR-DARKSHADOW-COLOR:#201000;
	SCROLLBAR-TRACK-COLOR:#604000;
	SCROLLBAR-3DLIGHT-COLOR:#604000;
}
.linka{color:#E8D0FF;font-size:14px;font-weight:bold;line-height:175%;}
A:hover{color:#FFFF00}
.text01{color:#FFE8E0;font-size:12px;line-height:135%;}
.text02{color:#FFFFE0;font-size:12px;line-height:135%;}
.jump{color:#00FF98;font-size:14px;line-height:140%;font-weight:bold;}
